

   
   @media only screen and (max-width:480px) {
   

/* ==============
    MOBILE: Menu
   ============== */
   
      #logo {
	background-image:url(../images/logo_mobile.jpg);
	background-repeat: no-repeat;
	width: 158px;
	height: 68px;
	 
}

nav a{
	display:block;
	margin-bottom:10px;
	padding:10px 0;

	background:#e44d26;
	color:white;

	text-align:center;
	text-decoration:none;
	font-weight:bold;
}

nav a:hover, nav a:visited{
	color:white;
}

nav a:hover{
	text-decoration:underline;
}


/* ==============
    MOBILE: Main
   ============== */

#main{
	padding:5px;
}

#main article{
	color:black;
	padding:5px;
	
}

#main article h1{
	font-size:2em;
}

#main aside{
	color:black;
	padding:5px;	
}

#main aside a {
	color:#000;
	text-decoration:none;
}

#main aside tel a {
	color:red;
	text-decoration:none;
}

#mobilehide {
	display: none !important; visibility: hidden; 
}

#footer-container footer{
	color:white;
	padding:20px 0;
}

  .container{ width:80%; margin:0px auto; height:190px; overflow:hidden; position:relative; top:0px; position:relative; z-index:1000; filter:alpha(opacity=50);opacity:0.50; background:url(aa.png)  no-repeat right bottom #000; }

   }